Skip to content

Set the project's AI conventions

PUT
/api/v1/projects/{projectIdOrKey}/ai-conventions
curl --request PUT \
--url https://app.avera.io/api/v1/projects/example/ai-conventions \
--header 'Content-Type: application/json' \
--data '{ "aiConventions": "example" }'
projectIdOrKey
required
string
Media typeapplication/json
object
aiConventions
string | null

Example generated

{
"aiConventions": "example"
}

OK

Media type*/*
object
aiConventions
string | null
maxLength
required
integer format: int32